Subject: [Errata Held for Document Update] RFC6514 (3802)

From: RFC Errata System <[email-masked]>
Date: Fri, 22 Nov 2013 01:25:45 -0800 (PST)

The following errata report has been held for document update 
for RFC6514, "BGP Encodings and Procedures for Multicast in MPLS/BGP IP VPNs". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6514&eid=3802

--------------------------------------
Status: Held for Document Update
Type: Editorial

Reported by: Nagendra Kumar <[email-masked]>
Date Reported: 2013-11-13
Held by: Stewart Bryant (IESG)

Section: 4.2

Original Text
-------------
Usage of Inter-AS I-PMSI A-D routes is described in Section 9.1

Corrected Text
--------------
Usage of Inter-AS I-PMSI A-D routes is described in Section 9.2

Notes
-----
Section 9.1 defines Intra-AS I-PMSI A-D operation and is not the right reference to be called in Section 4.2

--------------------------------------
RFC6514 (draft-ietf-l3vpn-2547bis-mcast-bgp-08)
--------------------------------------
Title               : BGP Encodings and Procedures for Multicast in MPLS/BGP IP VPNs
Publication Date    : February 2012
Author(s)           : R. Aggarwal, E. Rosen, T. Morin, Y. Rekhter
Category            : PROPOSED STANDARD
Source              : Layer 3 Virtual Private Networks
Area                : Routing
Stream              : IETF
Verifying Party     : IESG